{

	//暴击率提升25%

	//别心急，瞄准了再打，要是打不中才有你心急的。

	"AbilityName" : "Card_Gun_1000301",

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking":"Unique",

        "Properties":

        {

            "Actor_CriticalDelta": "%CriticalDelta"

        }

	},

	"AbilitySpecials" : 

	{

        "CriticalDelta" :

        {

        	"Value" : 1

        }

    }

}